Author Topic: Got wrong mess in Lucifer 6.6.6 [build 2.2] - LUA 5.1x [Strict][API 2] by jiten  (Read 1550 times)

0 Members and 1 Guest are viewing this topic.

Offline hotashell

  • Newbie
  • *
  • Posts: 5
  • Karma: +0/-0
Hi you all , please help me with this little problem.
i got Lucifer6.6.6-build2.2[A2].lua:366: bad argument #1 to 'pairs' (table expected, got nil) ,
when some one write something and lucifer trigs.
in script it says:

 -- Site/safe checker
bFound = function(Lines, tTable)
   local Lines = Lines:lower()
   for value, i in pairs(tLucifer[tTable][1]) do
      if Lines:find(value:lower(), 1, true) then
         return value
      end
   end
   return false
end

Anyone find enything wrong ?

PtokaX forum